Endpoint Vulnerability

Security Vulnerability CVE-2018-17460 for Google Chrome

Description

Insufficient data validation in filesystem URIs in Google Chrome prior to 68.0.3440.75 allowed a remote attacker to spoof the contents of the Omnibox (URL bar) via a crafted domain name.

Affected Products

Google Chrome

References

CVE-2018-17460,